Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails)

#1 Le 15/01/2006, à 12:57

Ratur

[Resolu] Module Eloquence pour E17

bonjour à tous

Je voulais savoir si quelqu'un avait déjà essayé le module Eloquence pour E17 ? Il s'agit d'un module qui affiche la piste en cours de son lecteur de musique préféré.
On peut le trouve ici :
http://www2.get-e.org/Resources/Modules/

Donc je le télécharge, je le compile comme je le fais habituellement pour les autres modules

./autogen.sh
make
make install

Le module ainsi installé est reconnu par E17. Je l'active donc. Mais rien à faire, il n'affiche pas ma piste en cours lue par  beep-media-player. Il affiche juste "eloquence starting".
je vais voir dans les options de configuration de ce module, et dans le liste de choix du lecteur audio, je n'ai que Amarok (alors que j'ai beep-media-player et xmms installé, et qu'ils sont tous les 2 en principe supportés par le module). Bon, je fais le test avec amarok, mais non, ça ne fonctionne pas, j'ai toujours "eloquence starting".

Quelqu'un a-t-il déjà réussi à faire fonctionner ce module ?
Peut-il y a t'il des options particulieres à activer lors de la compilation ? Je n'ai rien remarqué dans le readme ...

Dernière modification par Ratur (Le 15/01/2006, à 13:34)

Hors ligne

#2 Le 15/01/2006, à 13:11

toma222

Re : [Resolu] Module Eloquence pour E17

Salut,
J'ai également eu des problèmes avec ce module, jusqu'à hier où j'ai mis à jour e17 et ai installé la dernière verssion de eloquence dispo sur Get-e. J'utilise Xmms et ça marche impéccable maintenant. Penses à installer le paquet xmms-dev (pour xmms).
EDIT : par contre moi j'ai des soucis avec evolume.
re-EDIT : j'ai rien dit, c'est un problème avec ma carte son intégrée qu'il ne semble pas reconnaitre.

Dernière modification par toma222 (Le 15/01/2006, à 13:22)

Hors ligne

#3 Le 15/01/2006, à 13:34

Ratur

Re : [Resolu] Module Eloquence pour E17

Pas bete ça, il fallait simplement penser à installer les paquets -dev de son lecteur audio.
Ca marche impec maintenant smile

Reste plus qu'à attendre une adaptation du theme milky ou simply white pour ce module big_smile

Hors ligne

#4 Le 15/01/2006, à 13:37

toma222

Re : [Resolu] Module Eloquence pour E17

Il est très sympa ce module (il gère même l'UTF-8). Je l'utilise avec le thème winter, je le trouve déjà pas mal comme ça.

Hors ligne

#5 Le 16/01/2006, à 16:53

Lie Algebra

Re : [Resolu] Module Eloquence pour E17

Re,

tu as quelle version de bmp Ratur ? Je tourne avec la 0.97 et dans le module de configuration d'eloquence, je n'ai pas la possibilité de cocher le player bmp (case grisée ), a part ca le module quand il est activé m'affiche une barre translucide et presque rien dedans; j'ai pourtant bien le .dev requis...

Dernière modification par Lie Algebra (Le 16/01/2006, à 16:54)

Hors ligne

#6 Le 16/01/2006, à 17:01

Ratur

Re : [Resolu] Module Eloquence pour E17

j'ai celle dispo dans les dépots, c'est à dire la 0.97 aussi

Hors ligne

Haut de page ↑